
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1480px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1615px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1615px; min-height: 1615px; }
#wb_element_instance2101 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance2102 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance2102 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2103 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2103 > ul { display: block; }
#wb_element_instance2103 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2103, #wb_element_instance2103 ul { text-align: center; }
#wb_element_instance2103 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2103 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2103 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2103 li.over > a, #wb_element_instance2103 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2103 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2103:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2103:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2103:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2104 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2105 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 1060px; height: 1060px; display: block; z-index: 176; }
#wb_element_instance2105 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1060px; }
#wb_element_instance2106 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 178; }
#wb_element_instance2106 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2107 { top: 320px; left: 370px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 278; }
#wb_element_instance2108 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 126px; height: 126px; display: block; z-index: 279; }
#wb_element_instance2109 { top: 381px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 282; touch-action: manipulation; }
#wb_element_instance2109 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance2110 { top: 1060px; left: 260px; min-width: 630px; width: 630px; min-height: 330px; height: 330px; display: block; z-index: 286; background: transparent; touch-action: manipulation; }
#wb_element_instance2111 { top: 520px; left: 280px; min-width: 610px; width: 610px; min-height: 330px; height: 330px; display: block; z-index: 288; background: transparent; touch-action: manipulation; }
#wb_element_instance2112 { top: 890px; left: 220px; min-width: 760px; width: 760px; min-height: 158px; height: 158px; display: block; z-index: 281; }
#wb_element_instance2113 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1480px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1615px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1615px; min-height: 1615px; }
#wb_element_instance2114 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance2115 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance2115 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2116 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance2116 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2117 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance2117 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2118 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance2118 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2119 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2119 > ul { display: block; }
#wb_element_instance2119 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2119, #wb_element_instance2119 ul { text-align: center; }
#wb_element_instance2119 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2119 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2119 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2119 li.over > a, #wb_element_instance2119 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2119 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2119:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2119:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2119:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2120 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance2121 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2122 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance2123 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance2124 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 1060px; height: 1060px; display: block; z-index: 176; }
#wb_element_instance2124 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1060px; }
#wb_element_instance2125 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 178; }
#wb_element_instance2125 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2126 { top: 320px; left: 370px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 278; }
#wb_element_instance2127 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 126px; height: 126px; display: block; z-index: 279; }
#wb_element_instance2128 { top: 381px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 282; touch-action: manipulation; }
#wb_element_instance2128 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance2129 { top: 1060px; left: 260px; min-width: 630px; width: 630px; min-height: 330px; height: 330px; display: block; z-index: 286; background: transparent; touch-action: manipulation; }
#wb_element_instance2130 { top: 520px; left: 280px; min-width: 610px; width: 610px; min-height: 330px; height: 330px; display: block; z-index: 288; background: transparent; touch-action: manipulation; }
#wb_element_instance2131 { top: 890px; left: 220px; min-width: 760px; width: 760px; min-height: 158px; height: 158px; display: block; z-index: 281; }
#wb_element_instance2132 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2101 p:last-child { margin-bottom: 0; }
#wb_element_instance2101 { opacity: 1; }
#wb_element_instance2102 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2104 p:last-child { margin-bottom: 0; }
#wb_element_instance2104 { opacity: 1; }
#wb_element_instance2107 p:last-child { margin-bottom: 0; }
#wb_element_instance2107 { opacity: 1; }
#wb_element_instance2108 p:last-child { margin-bottom: 0; }
#wb_element_instance2108 { opacity: 1; }
#wb_element_instance2109 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance2112 p:last-child { margin-bottom: 0; }
#wb_element_instance2112 { opacity: 1; }
#wb_element_instance2114 p:last-child { margin-bottom: 0; }
#wb_element_instance2114 { opacity: 1; }
#wb_element_instance2115 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2116 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2117 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2118 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2121 p:last-child { margin-bottom: 0; }
#wb_element_instance2121 { opacity: 1; }
#wb_element_instance2126 p:last-child { margin-bottom: 0; }
#wb_element_instance2126 { opacity: 1; }
#wb_element_instance2127 p:last-child { margin-bottom: 0; }
#wb_element_instance2127 { opacity: 1; }
#wb_element_instance2128 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance2131 p:last-child { margin-bottom: 0; }
#wb_element_instance2131 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
